If the client reads a SCD file and loads then the data model (or vice versa ???) what data shall a client compare? confRef’s, datSet in
Control Blocks, ctiModels, everything...
There is nothing defined in the standard... or | missed it... but it makes sense that a client displays configuration mismatches, isn't it?

History

#1 - 06/14/2022 09:33 AM - Vladan Cvejic
- WG10 Proposal changed from assign to IEEE PSRC H30 working group

IEEE PSRC H30 (Deepak) in charge. To be checked regularly by the UFTF leader to assign to IEEE PSRC H30 working grouplEEE PSRC H30
(Deepak) in charge. To be checked regularly by the UFTF leader

- Discuss in Upcoming Meeting set to No
- To discuss in WG10 set to No
- Standard(s) changed from 2-Jul to IEC 61850-7-2

#2 - 06/21/2022 09:08 AM - Carlos Rodriguez del Castillo

- Status changed from New to Closed

There are no requirements on the standard for data model validation from a client ICT.

#3 - 06/21/2022 09:10 AM - Carlos Rodriguez del Castillo

- WG10 Proposal deleted (assign to IEEE PSRC H30 working grouplEEE PSRC H30 (Deepak) in charge. To be checked regularly by the UFTF leader
)

- Estimated Completion deleted (Contact again)

- Standard(s) deleted (IEC 61850-7-2)
